﻿@charset "utf-8";
html{color:#000;background:#FFF; }
body { color:#666;font:12px/1.231 "Microsoft YaHei"; background: url(../images/tob.jpg) repeat-x;} /*网站字体颜色*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
fieldset,img{border:0;}
address,caption,cite,code,dfn,em,strong,th,var,optgroup{font-style:inherit;font-weight:inherit;}
del,ins{text-decoration:none;}
li{list-style:none;}
caption,th{text-align:left;}
q:before,q:after{content:'';}
abbr,acronym{border:0;font-variant:normal;}
sup{vertical-align:baseline;}
sub{vertical-align:baseline;} 
input,button,textarea,select,optgroup,option{font-family:inherit;font-size:inherit;font-style:inherit;font-weight:inherit;}
input,button,textarea,select{*font-size:100%;}
input,select{vertical-align:middle;}
body{font:12px/1.231 "Microsoft YaHei"}
select,input,button,textarea,button{font:99% arial,helvetica,clean,sans-serif;}
table{ border-collapse:collapse;}
pre,code,kbd,samp,tt{font-family:monospace;*font-size:108%;line-height:100%;}
/*title*/
h1 { font-size:32px;}
h2 { font-size:26px;}
h3 { font-size:20px;}
h4 { font-size:14px;}
h5 { font-size:12px;}
h6 { font-size:10px;}

p,tr,td{line-height:30px;font-size:14px;font-family:"微软雅黑";}
table{border:0px;}
td{padding:10px;}

.mt10{ margin-top:10px;}

a { color:#666; text-decoration:none;}  /*for ie f6n.net*/
a:focus{outline:0;} /*for ff f6n.net*/
a:hover { text-decoration:none;}
.vam { vertical-align:middle;}
.clear{clear:both; height:0; line-height:0; font-size:0;}
p{ word-spacing:-1.5px;}
.tr { text-align:right;}
.tl { text-align:left;}
.center { text-align:center;}
.fl { float:left;}
.fr { float:right;}
.pa{ position:absolute;}
.pr{ position:relative}
/* -- 购物车外部框架 -- */
.cart_header , .cart_content , .cart_footer { width:760px; margin:0 auto;}



/* -- 页面整体布局 -- */
.header , .content , .footer { width:1000px; margin:0 auto;  }
.leftr{ width:216px; float:left; }
.leftr{ float:left;}
.left2 { width:700px; float:left; overflow:hidden; margin-top:15px;}
.left3 { width:754px; float:left; overflow:hidden; color:#666;}
.lefttop {height:0px; font-size:0; overflow:hidden; margin-top:10px;}
.leftbot { height:0px; font-size:0; overflow:hidden;  margin-bottom:10px;}
.left2bot { height:0px; font-size:0; overflow:hidden; margin-bottom:10px; }

.rightl{ width:760px; float:right; display:inline;overflow:hidden;}
.rightl{ float:right;}
.right2 { width:275px;  float:right; overflow:hidden;margin-top:15px;}
.right3 { width:201px; float:right; overflow:hidden; color:#666;}
.rightbot { height:0px; font-size:0; overflow:hidden; margin-bottom:10px;}
.right2bot { height:0px; font-size:0; overflow:hidden; margin-bottom:10px;}

.right_main { width:760px; overflow:hidden; }
.right2_main { width:273px;overflow:hidden;}
.left2_main { width:700px;overflow:hidden;}

.h_nav li a:-webkit-any-link{ display:block;}

/*头部开始*/
.nav { height:33px; font:12px "Microsoft YaHei"; color:#47536e; line-height:33px;}
.nav p a { padding:0 10px; color: #47536e;}
.top{ height:147px; font-family: "Microsoft YaHei", serif;}
.logo { float:left; margin-top:42px;}
.logo img { width:162px; height:75px;}
.zi1 { float:left; height: 65px; margin:50px 0 0 27px; font-size: 20px; color:#47536e; border-left: 1px solid #e2e4e8; padding-left: 23px; overflow: hidden;}
.zi1 p { color:#009dda; font-weight:bold; font-size:22px; padding-top:0; padding-bottom:8px; }
.tel { float:right; margin-top: 65px; padding-left: 35px; background: url(../images/tel.png) no-repeat left center;}
.tel p { font-size: 14px; color: #47536e;}
.tel span { font:18px "Microsoft YaHei"; color:#47536e;}
.menu { height:55px;}
.menu li { float:left; position:relative;width:12%;}
.menu li a { display: block;width:100%;text-align:center;font:16px "Microsoft YaHei"; color:#ffffff; line-height:55px; background:url(../images/dhx.jpg) no-repeat right center;}
.menu .cur { background:#47536e;}
.menu .cur a { background:none;}
.menu .nones a { background: none;}
.menu li a:hover { background:#47536e;}

.menu li.kerji ul.erj{ width:550px;}
.menu li.kerji ul.erj li{}
.menu li ul.erj{ display:none; z-index:999;background: url(../images/tom.png) repeat; position: absolute; left: 0; top: 55px; padding-top:4px;}
.menu li.kerji:hover .erj{ display:block; z-index:999;background: url(../images/tom.png) repeat; position: absolute; left: 0; top: 55px; padding-top:4px;}
.menu li ul.erj li{width:50%; }
.menu li ul.erj li a {padding: 0 30px;background:none; background:url(../images/btn.png) no-repeat center left; display: block; float: left; width: 150px; font-size: 14px; color: #fff; line-height: 42px; margin: 0 21px; height:42px; overflow:hidden;}
.menu li ul.erj li a:hover { color: #FFFFFF;  background:url(../images/btn01.png) no-repeat center left; font-weight:bold;}

.m-nav02{ background:#009DDA; left: 0;height:57px; position:fixed; _position:absolute;_top:expression(eval(document.documentElement.scrollTop));top: 0; width: 100%; z-index: 990;font-family:'Microsoft YaHei'; display:none;}



/*头部结束*

/*底部开始*/
.foot { height: 270px; background: url(../images/dbb.jpg) repeat-x; font-family: "Microsoft YaHei", serif;}
.db { width: 1000px; margin: 0 auto; position: relative;}
.dbs { height: 212px;}
.dbz { width: 338px; height: 212px; background: url(../images/dbk.png) no-repeat;float:left;}
.dbz p { height: 212px;}
.dbz span { display: inline-block; float: left; width: 120px; text-align: center; font-size: 12px; color: #969ca9; margin:24px 0 0 32px;}
.dbz span img { display: block; width: 120px; height: 120px; margin-bottom: 10px;}
.dbz em { font-size: 15px; color: #FFFFFF; line-height: 50px; margin-left: 55px; letter-spacing: 4px; font-style: normal;}
.dbz1 { display: inline; float: left; height: 170px; overflow: hidden; font-size: 12px; color: #75808f; line-height: 29px; border-right: 1px solid #dadee8; padding-right: 24px;}
.dbz1 span { margin-left: 15px;}
.dbz2 { float: right; width: 290px; font-size: 12px; color: #75808f; line-height: 30px; margin-top: 0px;}
.dbz2 p { height: 60px;}
.dbz2 p em { display: block; float: left; font-style: normal;}
.dbz2 p span { display: block; float: left;}
.dbz2 p span b { font-weight: normal; margin-left: 10px;}
.dbx a { font-size: 14px; color: #FFFFFF; line-height: 52px; margin-right: 20px;}
.dba { width: 110px; height: 91px; position: absolute; right: 111px; top: 179px; background: #75808f; font-size: 36px; color: #c2c6cc; text-align: center; line-height: 91px; text-transform: uppercase;}
.dba1 { width: 110px; height: 66px; position: absolute; right: 0; top: 179px; background: #3d475e; font-size: 18px; color: #c2c6cc; text-align: center; text-transform: uppercase; padding-top: 25px;}
/*底部结束*/

 /*temp.css*/
#nodata { padding:80px; padding-left:150px; border:solid 1px #eee;margin:10px 0; background:url(img/nodata.gif) no-repeat 20px 20px;}
/* -- 弹出窗口 -- */
#mesbook1_c, #mesbook1{display:none;z-index:1001;width:398px;border:1px solid #ccc;background:#fff; padding-bottom:20px;}
#mesbook1_c div, #mesbook1 div{ border:1px solid #E4E3E3; background:#EBECEB;height:18px; padding:4px .5em 0; margin-bottom:10px;}
#mesbook1_c dl.b1, #mesbook1 dl.b1 { width:370px; margin:0 auto;}
#mesbook1_c dl.b1 dt, #mesbook1 dl.b1 dt { float:left; width:105px; overflow:hidden; }
#mesbook1_c dl.b1 dd, #mesbook1 dl.b1 dd { width:265px; float:right;}
#mesbook1_c #mesbook1_cBtns, #mesbook1 #mesbook1Btns{padding-bottom:10px;}
#mesbook1_c #mesbook1_cBtns input, #mesbook1 #mesbook1Btns input {margin-right:20px;}
/*rollup.css*/
#roll_top,#fall,#ct{position:relative;cursor:pointer;height:80px;width:26px}
#roll_top{background:url(/Skins/Default/Img/top.png) no-repeat}
#fall{background:url(/Skins/Default/Img/top.png) no-repeat 0 -80px}
#ct{background:url(/Skins/Default/Img/top.png) no-repeat 0 -40px}
#roll{display:block;width:15px;margin-right:-520px;position:fixed;right:50%;top:80%;_margin-right:-520px;_position:absolute;_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight*0.8)); z-index:100;}

.ImTable *{padding:0px;margin:0px}
.ImTable{border-collapse:collapse;border:none;background:url(/UserControls/im/kefu/bg.gif)}
.ImTable h2{font-size:14px;font-weight:bold;margin-top:5px}
.ImHeader{height:165px;background:url(/UserControls/im/kefu/im_01.jpg)}
.ImRow0{background:url(/UserControls/im/kefu/ico_item1.jpg) no-repeat;margin:10px 10px 0;height:24px;padding-left:10px;padding-top:4px; }
.ImRow1{background:url(/UserControls/im/kefu/ico_item1.jpg) no-repeat;margin:10px 10px 0;height:24px;padding-left:10px;padding-top:4px;}
a.im,a:hover.im{text-decoration:none;height:35px;color:#333; font-size:14px;}
.ImFooter{height:90px;background:url(/UserControls/im/kefu/im_04.jpg) no-repeat; display:inline-block; width:150px;font-family:Arial,Helvetica,sans-serif;}
.ImFooter h5{font-size:14px;font-weight:normal; color:#fff;text-align:center;margin:15px 0 0;font-family:'宋体';}
.ImFooter p{font-size:20px;font-weight:bold;  color:#fff;text-align:center;margin:10px 0;}


/* -- 当前位置 -- */
.topadcs{width:100%; overflow:hidden; text-align:center;margin:0px auto; margin-bottom:10; width:1000px;}
.topadcs a img{ width:100%; height:auto; display:block;}
.topadcs a{display:block;margin:0 auto;}
.topadcs a.fullad{ height:100%;}

.plc,.plc2{ background:url(../images/fs_07.jpg) repeat-x scroll 0 bottom;height:20px;line-height:24px;padding:7px 8px 8px 0px; position:relative; color:#666; overflow:hidden; font-size:14px;padding-bottom:8px; font-family:"Microsoft Yahei","微软雅黑";}
.plc span { height:22px; line-height:28px; width:75px; float:left; background:url(../images/fst.jpg) no-repeat 0 0; padding-left:20px;} 
.plc i,.plc2 i,.plc a{ font-style:normal; font-size:14px; color:#666;}
#commonHeaderUsername{ color:#f00f00;}

/**/
.sous { height: 58px; background: url(../images/sob.jpg) no-repeat center 0; font-family: "Microsoft YaHei", serif;}
.soz { float: left; font-size: 12px; color: #ada9a9; line-height: 58px; font-weight: bold;}
.soz a { color: #ada9a9; font-weight: normal; margin: 0 5px;}
.soy { float: right;}
.soy input { display: block; float: left; margin-top: 16px;}
.k1 { width: 344px; height: 22px; border: 1px solid #cacaca; background: none;}
.k2 { width: 70px; height: 24px; background: url(../images/sok.jpg) no-repeat; border: 0;}
.contents{ width:1000px; margin:0 auto;}
/**/
.yq { height: 65px; font-family: "Microsoft YaHei", serif; border-top: 1px solid #dadde2;}
.yq h4 { float: left; padding-right: 0px; background: url(../images/yqz.jpg) no-repeat right center; margin-top: 20px;}
.yq h4 a { font-size: 18px; color: #75808f;}
.yq span { display: block; float: left; margin: 23px 0 0 92px; }
.yq span a { font-size: 12px; color: #75808f;}
.yq p { float: left; margin:15px 0 0 0; width: 639px;}
.yq p a { font-size: 12px; color: #47536e; line-height: 30px; margin: 0 10px;}

.page{ text-align:right; float:right;}
.page .current{ font-size:14px; display:block;height:30px;line-height:30px;float:left;margin:0 3px;border:1px solid #ddd;padding:3px 15px; text-decoration:none;color:#ffffff; background-color:#009dda; border-radius:3px;}
.page a{ font-size:14px; display:block;height:30px;line-height:30px;float:left;margin:0 3px;border:1px solid #ddd;padding:3px 15px; text-decoration:none;color:#009dda;border-radius:3px;}
.page .current:hover{ color:#ffffff; background-color:#009dda;}
.page a:hover{ color:#ffffff; background-color:#009dda;}

.prevnext{width:770px;height:50px;line-height:50px;float:right;}
.prevnext ul li{ float:left; width:50%;}
.prevnext ul li.fl{text-align:left;}
.prevnext ul li.fr{text-align:right;}
.fsy_con tr{ border:1px solid #b7b7b7;}
.fsy_con td{ border:1px solid #b7b7b7;}


.pagess {clear: both;margin: 20px;overflow: hidden;margin-left: 0px;text-align: right;font-size:12px}
.pagess ul li { display:inline-block;border: 1px solid #ccc;padding: 2px 9px;margin: 0 3px;line-height: 20px;height:20px;background: #fff;color:#999}
.pagess ul li:hover{ background:#2aa2da ; color:#fff;border: 1px solid #2aa2da }
.pagess ul li:hover a{color:#fff !important;}
.pagess ul li.thisclass {display: inline-block;border: 1px solid #2aa2da ;padding: 2px 9px;margin: 0 3px;background: #2aa2da;color: #fff;}
.pagess ul li.thisclass a {color: #fff;}
.pagess ul li a{ display:block;color:#999}
.pagess ul li a:hover {color: #fff;}
.pagess ul li.cur span{color:#fff !important;}